spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/profile-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "lZTUhuP/EEedtQmJ3zEywhhK4B5oAUs7RIBj9CI2jOCjAfo58b/k8oH9Xl3G/rRckjrc8B0F9KNoMSOZP1J4Ag=="

[body]
atom_types = []
canonical_domain = "profile-atoms.com"
catalog_name = "profile-atoms"
catalog_version = "0.1.0"
composition_dir = "profiles"
composition_type = "profile"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/profile-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://profile-atoms.pages.dev"
purpose = "User/agent profile compositions — durable \"working-identity\" declarations for the Olympus broker. Each profile composes role-packs, policy stack, governance stack, default persona/theme/budget, available identities/channels, knowledge sources, and default workflows into a coherent posture. Catalog is composition-only; primitive atoms live in other catalogs."
rule_types = ["reference-trust", "update-policy", "inheritance-cycle"]
runtime_consumers = ["olympus"]
